uuid: 1cb03bec-4d62-4b60-95f6-2e332707f732
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.refclicla
field_name: refclicla
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
